.head-main{
    background-image: url(../images/IAS7TUw0zvGB877n6xLr4DyvKgJjH1bPjKW0B6ai.png);
    background-size: cover;
    padding-top: 3.5%;
}

.detail-box{
    background: linear-gradient(to top, #525252, #3d72b4);
}

.detail-box p , table{
    border-bottom: 1px solid whitesmoke;
    padding-bottom: 15px;
}

tr{
    height: 40px;
}

.leftt{
    text-align: left;
}

.jumbotron img , .comment-box img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

.jumbotron span{
    font-size: 0.8rem
}

.comment-head{
    border-bottom: 1px solid gray;
}

.comment-box{
    height: 500px;
    overflow-y: scroll;
}

.single-comment{
    background: #ebebeb;
    border-radius: 5px;
}

.answer{
    margin-bottom: 16px;
    padding: 16px 8px;
    font-size: 13px;
    border:1px solid #ccc;
    border-radius: 5px;
    background-color: #ccc;
}








#course-details{
    background-color: white;
    border-radius: 5px;
    overflow: hidden;
    margin: 20px auto;
}

#course-details nav{
    background-color: #fbfbff;
}

#course-details .nav-link:hover{
    border-color: transparent;
    color: red;
}

#course-details .nav-link.active:hover{
    border-color: #dee2e6 #dee2e6 #fff;
    color:#495057;
}

#course-details .tab-content{
    min-height: 600px;
    max-height: 800px;
    overflow: auto;
}

#lessons-table .lesson-title{
    display: flex;
    align-items: stretch;
    min-height: 50px;
    margin-bottom: 8px;
}

#lessons-table .lesson-title:hover{
    opacity: 0.7;
}

#lessons-table label:first-child{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #28a745;
    color: white;
    text-align: center;
    min-width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#lessons-table h6{
    flex-grow: 1;
    background-color: #eee;
    display: flex;
    align-items: center;
    line-height: 1.8;
    cursor: pointer;
    padding: 2px 4px;
}

#lessons-table label{
    background-color: #28a745;
    color: white;
    min-width: 40px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#lessons-table label:last-child{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#download{
    font-size: 13px;
}

#course-summary i{
    width: 25px;
    text-align: center ;
}

#course-summary .stars{
    font-size: 28px;
    cursor: context-menu;
}

#course-summary .stars .full{
    color: #ffc107;
}

#course-summary .stars .empty{
    color: #6c757d;
}

#course-summary .stars:hover i{
    color: #6c757d;
}

#course-summary .stars i{
    cursor: pointer;
    width: 32px;
    padding: 0 5px;
}

#course-summary .stars i:hover{
    color: #ffc107;
}

#course-summary .stars i:hover ~ i {
    color: #ffc107;
}

#course-summary .alert{
    animation-name: remove;
    animation-duration: 7s;
}

.avatar {
    border: 2px solid #ade;
    background-color: white;
    padding: 3px;
    border-radius: 50%;
}
